Your submission was sent successfully! Close

CVE search results

1 – 20 of 21 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
22.04 LTS
22.10
CVE-2021-43565
medium
snapd
Does not exist
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2022-28948
medium
snapd
Does not exist
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2022-27191
medium
snapd
Does not exist
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2021-44731
high
snapd
Released
Released
Released
Released
CVE-2021-44730
high
snapd
Released
Released
Released
Released
CVE-2021-4120
medium
snapd
Released
Released
Released
Released
CVE-2022-23806
medium
snapd
Does not exist
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2020-27352
high
snapd
Does not exist
Released
Released
Released
CVE-2021-3155
medium
snapd
Released
Released
Released
Released
CVE-2020-29652
medium
snapd
Does not exist
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2020-11934
medium
snapd
Does not exist
Released
Released
Released
CVE-2020-11933
medium
snapd
Does not exist
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2020-9283
medium
snapd
Does not exist
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2019-11841
medium
snapd
Does not exist
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2019-11840
medium
snapd
Does not exist
Ignored
Ignored
Ignored
Ignored
Ignored
CVE-2019-11503
low
snapd
Released
Released
Released
CVE-2019-11502
low
snapd
Does not exist
Released
Released
CVE-2019-7303
medium
snapd
Does not exist
Released
Released
CVE-2019-7304
high
snapd
Does not exist
Released
Released
CVE-2017-14178
low
snapd
Does not exist
Released
  1. Previous page
  2. 1
  3. 2
  4. Next page